Subject: Ticket Assigned - Graco Swing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 10:53:07 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Graco Swing  Hello everyone,

I had purchased Graco electronic swing in October 2022. It’s been almost a month now since it’s not working. The swing is not working and so I have to do it manually. Music is working fine. When I contacted baby shop, they had given me the concerned mail id. I need to get it fixed soon as it’s been less than 6 months that I had purchased . Attached is the video I have taken of the Swing.
Kindly help me at the earliest in this matter.
Regards

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5739253